Subject: RE: Combination of policy OID:s

From: Alan Lloyd <[email-masked]>
Date: Fri, 18 Jun 1999 10:22:48 +1000

> -----Original Message-----
> From:	Charles Moore 
> Sent:	Friday, June 18, 1999 7:58 AM
> To:	Denis Pinkas; Stefan Santesson; Russ Housley
> Cc:	[email-masked]
> Subject:	Re: Combination of policy OID:s
> 
> 
> ----- Original Message -----
> From: Russ Housley <[email-masked]>
> To: Denis Pinkas <[email-masked]>; Stefan Santesson
> <[email-masked]>
> Cc: <[email-masked]>
> Sent: Friday, June 18, 1999 2:29 AM
> Subject: Re: Combination of policy OID:s
> 
> 
> Stefan & Denis:
> 
> Persoanally, I really dislike policy qualifiers.  They have a negative
> imapct on interoperability.
> 
	snip

	Charles, dont you worry about that, its a small issue  -
interoperability will be even more difficult now anyway - Msoft (active
directory) have redefined TOP using the ISO-ITU ID - see the LDAP ext
list.

	Q: When is an OID and what it represents trusted - ie this has
to be an info assurance issue.

	I read OID from A it comes back with 60 +  attributes and when I
read the same OID from B it comes back with 1. :-)

	Oh well 

	regards alan